data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36000'
    streetAddress: Україна, 36000, Полтавська обл., місто Полтава, вул.Вільямса, будинок
      1
  founders:
  - address:
      countryName: Україна
      postalCode: '61045'
      streetAddress: Україна, 61045, Харківська обл., місто Харків, вул.Малоджанкойська,
        будинок 8, квартира 15
    capital: 200000
    first_middle_name: ЄВГЕН МИКОЛАЙОВИЧ
    last_name: СЕРГІЄНКО
    name: СЕРГІЄНКО ЄВГЕН МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43801489'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СК ЕНЕРДЖІ ГРУП"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "СК ЕНЕРДЖІ ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5ac5b625a68a4f43bb8f7f9c65d2496f
  sourceDate: '2022-07-11T09:09:47+00:00'
  sourceRequests:
  - req-a5cf652f-3297-4990-8690-6765d9152577
  version: 2.0.0
